<table name="Black Yellow Moebius">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="black_yellow_moebius_remastered" directory="sounds">
        <event name="setup" start_source="intro_stealth.ogg" source="stealth.ogg"/>
		<event name="control"  start_source="intro_control.ogg" source="control.ogg"/>
        <event name="anticipation" start_source="intro_anticipation.ogg" source="anticipation.ogg"/>
        <event name="assault" start_source="intro_assault.ogg" source="assault.ogg" />
    </HeistMusic>
</table>